/*!
Theme Name: Ariel Child Theme
Theme URI: https://www.lyrathemes.com/ariel/
Author: LyraThemes
Author URI: https://www.lyrathemes.com/
Description:
Version: 1.1.1
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Text Domain: ariel
Domain Path: /languages/
Template:ariel
Tags: 
*/
@import url('../ariel/style.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:400,700&display=swap');
body {
    font-size: 1.7rem; 
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 20px 0;
    font-family: "Poppins",sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
}

.textwidget {
     font-size: 1.7rem; 
     line-height: 1.2; 
}
.header-logo-tagline
{
	font-family: 'Open Sans', sans-serif;
}
.navbar-default {
	font-family: 'Open Sans', sans-serif;
}
.section-title {
    font-size: 22px;
}
.enquiryNow
{
	background: #10212C;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
}
.enquiryNow h3,.enquiryNow h4
{
	color:#FFF;
}
.enquiryNow textarea
{
    width:100%;
}
.enquiryNow h4
{
    border-top: 2px solid #FFFFFF;
    color: #FFFFFF;
    margin-top: 0px;
    padding-top: 20px;
}
.enquiryNow .wpcf7-list-item-label
{
    	color:#FFF;
}

.enquiryNow input[type="submit"],
{
	width:100% !important;
    letter-spacing: 1px;
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 0;
    background-clip: padding-box;
    background: #8CBD1B !important;  color:#FFF !important;
    border: none;box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
    border: 1px solid transparent !important;
}
.enquiryNow input[type="checkbox"]
{
	width:auto !important;
}
.enquiryNow textarea
{
	height:80px !important;
}

.main-wrapper
{
	margin-bottom:100px;
}

.stickyFooterAds {
    text-align: center;
    margin: 0;
    width: 100%;
    overflow: hidden;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 99999;
    background-color: hsla(0,0%,100%,.8);
    border-top: 2px solid hsla(0,0%,88.2%,.8);
}

.adthrive-close {
    top: 10px;
    right: 10px;
}

.stickFooterClose{
    cursor: pointer;
    color: #b2b2b2;
    border: 1px solid #b2b2b2;
    border-radius: 20px;
    background: #fff;
    line-height: 20px;
    display: inline-block;
    font-size: 20px;
    font-family: arial,sans-serif;
    padding: 0 5px;
    position: absolute;
    top: 5px;
    right: 5px;
}

@media screen and (min-width: 769px)
{
	h1.entry-title
	{
		font-size:40px;
		line-height:450px;
	}
	h2 {
		font-size: 28px; 
	}
	
	h4 {
		font-size: 20px;
	}
	h3 {
		font-size: 24px;
	}
	h5 {
		font-size: 1.2em; 
	}
	h6 {
		font-size: 1.1em; 
	}
	.widget-title
	{
		font-size: 24px;
	}
	
	
}
